Skip to main content

Realized CAGR

realized-cagr

Chart: Realized CAGR

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1cpistringCPI
2nominal_pricestringNominal price
3real_pricestringReal (CPI-adjusted) price

Example Request

https://charts.bitbo.io/api/v1/realized-cagr/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/realized-cagr/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/realized-cagr/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"12.34"
],
[
"2025-05-08",
"23.45",
"23.45",
"23.45"
],
[
"2025-05-09",
"34.56",
"34.56",
"34.56"
]
]
}